Description: Don't use Google Fonts API
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: not needed, Debian-specific

--- a/doc/accounts-qml-module-ubuntu.qdocconf
+++ b/doc/accounts-qml-module-ubuntu.qdocconf
@@ -9,8 +9,6 @@
     doc/css/scratch.css
 
 HTML.headerstyles = \
-  "<link rel=\"stylesheet\" type=\"text/css\" href=\"http://fonts.googleapis.com/css?family=Ubuntu:400,400italic\">\n" \
-  "<link rel=\"stylesheet\" type=\"text/css\" href=\"http://fonts.googleapis.com/css?family=Ubuntu+Mono:400\">\n" \
   "<link rel=\"stylesheet\" type=\"text/css\" href=\"style/reset.css\" />\n" \
   "<link rel=\"stylesheet\" type=\"text/css\" href=\"style/qtquick.css\" />\n" \
   "<link rel=\"stylesheet\" type=\"text/css\" href=\"style/base.css\" />\n" \
